gdcm::EncapsulatedDocument Class Reference

EncapsulatedDocument. More...

`#include <gdcmEncapsulatedDocument.h>`

## Public Member Functions

| EncapsulatedDocument ()=default

## Detailed Description

EncapsulatedDocument.

## Constructor & Destructor Documentation

## EncapsulatedDocument()

gdcm::EncapsulatedDocument::EncapsulatedDocument | ( |  | ) |

default

The documentation for this class was generated from the following file:

- gdcmEncapsulatedDocument.h